{
	"@metadata": {
		"authors": [
			"Paraw2",
			"TerranBoy"
		]
	},
	"vector-languages": "زوانەیل",
	"vector-language-button-label": "{{PLURAL:$1|$1 زوان}}",
	"vector-no-language-button-label": "زوان ئزافە بکە",
	"vector-action-addsection": "بابەت تازە بدە سەری",
	"vector-action-delete": "بسڕەوە",
	"vector-action-move": "جیوەجی بکە",
	"vector-action-protect": "بپیەرێزەێ",
	"vector-view-create": "درسکردن",
	"vector-view-edit": "دەسکاری بکە",
	"vector-view-history": "دیرووکەگەی بۊن",
	"vector-view-view": "بخوەنە",
	"vector-view-viewsource": "سەرچاوەگەێ بۊن",
	"vector-more-actions": "فێشتر",
	"vector-feature-custom-font-size-0-label": "بۊچگ",
	"vector-feature-custom-font-size-1-label": "ستاندارد",
	"vector-searchsuggest-containing": "مینەێ ئەو پەڕەیلە بکە ک «<strong class=\"cdx-typeahead-search__search-footer__query\">$1</strong>» دێرن.",
	"vector-toc-label": "ناواخنەگان",
	"vector-toc-beginning": "دەسپێک",
	"vector-main-menu-tooltip": "پێرست سەرەکی",
	"vector-site-nav-label": "ماڵپەڕ",
	"vector-main-menu-label": "پێرست سەرەکی",
	"vector-page-tools-label": "ئامرازەگان",
	"vector-page-tools-general-label": "عوموومی",
	"vector-unpin-element-label": "بشارەو"
}
